body{
	font-weight: 300;
}

/* header */

.header .topbar{
	background-color: #1C2832;
	margin-bottom: 10px !important;
}
@media all and (max-width: 1000px){
	.header .topbar{
		margin-bottom: 3px !important;
	}
}
@media all and (min-width: 1000px){
	.header .nav.navbar-nav{
		margin-top: 12px;
	}
}

/* flayer */

.presentaion_flayer_2 .presentaion_text{
	max-width: 900px !important;
	margin: 0 auto;
	font-size: 36px;
	font-family: 'Roboto', Arial !important;
	line-height: 1.1;
	font-weight: 300;
	text-transform: uppercase;
}
.presentaion_flayer_2 .presentaion_text p{
	margin-bottom: 0;
}
@media all and (max-width: 1000px){
	.presentaion_flayer_2 .presentaion_text{
		font-size: 26px;
	}
}
@media all and (max-width: 680px){
	.presentaion_flayer_2 .presentaion_text{
		font-size: 18px;
		line-height: 1.3;
	}
}
.presentaion_flayer_2 .presentaion_text strong{
	font-weight: 500;
}

/**/

.objects_slider .content_box{
	font-size: 14px;
}

/* Benefits table */

.table.benefits-table{
	font-weight: bold;
	margin: 25px 0;
}
.table.benefits-table thead tr > td > span{
	display: inline-block;
	background-color: rgba(255,255,255,.1);
	padding: 15px 25px;
	white-space: nowrap;
}
.table.benefits-table tbody tr > td{
	padding: 25px 10px !important;
}
.table.benefits-table tbody tr:first-child td{
	border-top: 0;
}
.table.benefits-table tbody tr:last-child td{
	border-bottom: 1px solid #ddd;
}
@media all and (max-width: 900px){
	.table-benefits-responsive{
		overflow-y: auto;
	}
	.table.benefits-table{
		width: 900px;
	}
}

/* our prices two blocks */

#content_section253 .service-block{
	background-color: rgba(255,255,255,.1);
}
#content_section253 .service-block .ib-heading{
	position: absolute;
	top: 100%;
	margin: 0;
	left: 0;
	width: 100%;
	text-align: center;
	font-family: Roboto, Arial;
	font-weight: 300;
	font-size: 18px;
}
@media all and (max-width: 992px){
	#content_section253 > .margin-bottom-110{
		margin-bottom: 80px !important;
	}
	#content_section253 .service-block .ib-heading{
		margin-top: 15px;
	}	
	#content_section253 .service-block{
		margin-bottom: 80px;
	}
}

/* map with form */

.map-above-text .map-text{
	background-color: #1C2732;
	color: #fff;
	max-width: 380px;
}
.map-above-text .map-text-body{
	padding-bottom: 30px;
}
.map-above-text .map-text form{
	margin-top: 20px;
}
.map-above-text .map-text form button{
	background-color: #DEBC58;
}

/* footer */

footer.footer_wrap > .footer{
	padding: 40px 0 30px 0;
}
@media all and (max-width: 500px){
	footer.footer_wrap > .footer p,
	footer.footer_wrap > .footer p a{
		font-size: 12px;
	}
	footer.footer_wrap > .footer .row{
		margin: 0 -10px;
	}
	footer.footer_wrap > .footer .row > div{
		padding: 0 10px;
	}
}

/* faq */

.acc-v1 .panel-heading a{
	font-size: 16px;
}

/* upravlenie nedv */

#content_section115 .service-block{
	background-color: #F8F9FB;
}

/**/

#content_section133 .service{
	background-color: rgba(255,255,255,.2) !important;
	margin-bottom: 30px;
	box-shadow: none !important;
	padding: 20px 10px 20px 20px;
}
#content_section133 .service > img{
	margin-top: 7px;
}

/**/

.headline109{
	text-align: left;
	max-width: 700px;
}
.headline109 .headline_line{
	margin: 0;
}

/* prof upr */

@media all and (max-width: 768px){
	#content_section184 .text-box{
		margin-bottom: 70px;
	}
}

/**/

#content_section199 .service-block{
	background-color: #ffffff;
}

/**/

#content_section334{
	margin-top: -100px;
}
#content_section334 .service-block-v5{
	box-shadow: 0 5px 5px rgba(0,0,0,.1);
}
#content_section334 .service-block-v5 .service-inner span{
	text-transform: none;
	margin-bottom: 0;
}
#content_section334 .service-block-v5 .service-inner > span span{
	margin-bottom: 10px;
}
#content_section334 .service-block-v5 .service-inner p{
	margin-bottom: 0;
}
#content_section334 .service-block-v5 .service-inner p > span{
	display: inline;
}

/**/

.data_form10 label{
	font-size: 14px;
	font-weight: 300;
}
.data_form10 label .color-red{
	color: inherit;
}

/* articles */
#content_section355{
	padding-top: 0;
}
.article_blog_list-2 h1,
.article_blog_list-2 .last-news .ln-item .article-link{
	line-height: 1.2;
}


